List productsAsk AIget https://app.pennylane.com/api/external/v2/productsList products This endpoint requires one of the following scopes: products:all, products:readonlyQuery ParamscursorstringCursor for pagination. Use this to fetch the next set of results. The cursor is an opaque string returned in the previous response's metadata. Leave empty for the first request.limitinteger1 to 100Number of items to return per request. Defaults to 20 if not specified. Must be between 1 and 100.filterstringYou can choose to filter items on specific fields. Available fields and values: id : lt, lteq, gt, gteq, eq, not_eq, in, not_in label : eq, in reference : eq, in external_reference : eq, not_eq, in, not_in sortstringDefaults to -idYou can choose to sort items on specific attributes Sort field may be prefixed with - for descending order. Example : id will sort by ascending order, -id will sort by descending order. Available fields : idResponses 200A list of Products 400Bad request 401Access token is missing or invalid 403Access to this resource forbidden 404The resource was not foundUpdated 7 months ago